body {
  background-color: #000;
  padding: 0;
  margin: 0;
  font-family: Verdana;
  font-size: 10px;
  text-align: left;
  color: #000000;
}

.input_radio {
  background-color: #FFF;
  border: 0;
  font-size: 11px;
}

h2 {
  font-size:11pt;
  margin: 0;
}

h3 {
  font-size:12pt;
  margin: 0;
}

.sideline {
  background-color: #000;
  color: #FFFFFF;
  width: 15px;
  vertical-align: bottom;
}

.sharebuttons {
    margin: 10px 0 20px 0;
    clear: both;
}

td {
  padding: 0;
  text-align: left;
  vertical-align: top;
}

th {
  background-color: #FFF;
  font-size: 11px;
  padding: 2px;
  text-align: left;
  vertical-align: top;
}

textarea {
  padding: 0;
}
	
.content {
  background-color: #FFF;
  padding: 2px;
}

.contentr {
  background-color: #FFF;
  padding: 2px;
  text-align: right;
  vertical-align: bottom;
}

ul.tabsp {
  border-collapse: collapse;
  padding: 0 0 0 1em;
}

li.active {
  font-weight:bold;
}

li.active a {
  background-color: #fff;
  border: #bbb 1px solid;
  border-bottom: #fff 1px solid;
}

li a.active {
  color:#000;
}

ul.primary li a:hover{
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}

.events {
  width: 14%;
  height: 80px;
  vertical-align: top;
  font-size: 12px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}

.events_bold {
  width: 14%;
  height: 80px;
  vertical-align: top;
  font-weight: bold;
  font-size: 14px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}